Demo.prototype.sceneGoatbg = function () {
    this.setScene('goatbg');
    this.cameraSetup();

    this.loader.addAnimation({
        id: "starfieldRoot",
        object: null,
        perspective: '3d',
        angle: [{
            degreesX: 0,
            degreesY: -90,
            degreesZ: 0
        }],
        position: [{
            x: -50,
            y: 0,
            z: -55
        }],
    });

    this.addEffectStarfield(
        0, 240,
        { count: 400, texture: "images/sigma.png" },
        {
            areaSizeX: 450,
            areaSizeY: 450,
            areaSizeZ: 450,
            particleSize: 2.5,
            parentId: "starfieldRoot",
            x: 0,
            y: 0,
            z: 0,
            randomNeon: true
        }
    );
};
